Change logs for terminator source package in Yakkety

  • terminator (0.98-1) unstable; urgency=medium
    
      * New upstream release. (Closes: #778874, #803666)
      * Remove patches, merge with upstream.
        + es-po.diff
        + fi-po.diff
        + fix-maximize.diff
        + fix-split-multiple-tabs.diff
        + fix-tab-with-multiple-terminals-not-closing.diff
        + fix-unfocused-font-brightness.diff
        + x-terminal-emulator-fix.diff, better aproach from upstream.
      * d/watch, Add support for signing tarballs.
      * Add force_xdg-open.diff patch to force open default
        web browser. (Closes: #648446)
        + Thanks to Eduard Bloch for it.
      * Add not-install-doc.diff patch to avoid to install
        documentation, a lot of prebuilt javascript object
        that aren't in the GNU Debian archive.
      * Add not-install-terminator-wrapper.diff patch to
        avoid to install terminator.wrapper file.
      * Bump Standards-Version to 3.9.6 (no changes).
      * Add dh-python to B-D.
      * Use pybuild to build the package.
    
     -- Julián Moreno Patiño <email address hidden>  Wed, 23 Dec 2015 11:40:07 -0500